<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<title>LikeAbird - paragliding flights</title>
	<!-- From temlate -->
	<link rel="shortcut icon" href="assets/images/LBico.png">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- Custom styles for template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen">
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap" rel="stylesheet">    
</head>
<body class="home">
	<header class="d-flex align-items-center">
		<!-- Fixed navbar -->
		<div class="navbar navbar-inverse navbar-fixed-top headroom" >
			<div class="container">
				<div class="navbar-header">
					<!-- Button for smallest screens -->
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
					<a class="navbar-brand" href="index.html"><img src="assets/images/LIKE_A_BIRD333.png" alt="LIKE_A_BIRD HTML"></a>				
					<a class="text-block-header" href="https://www.youtube.com/channel/UCeP6PeKHRkfICp4_hRJu07w"><img src="assets/images/icons8-youtube-squared-50.png" alt="LIKE_A_BIRD HTML"></a>
					<a  href="https://www.instagram.com/likeabird.pro/"><img src="assets/images/icons8-instagram-30.png" alt="LIKE_A_BIRD HTML"></a>
					<a  href="https://www.facebook.com/LikeAbird.pro"><img src="assets/images/icons8-facebook-30.png" alt="LIKE_A_BIRD HTML"></a>
					<a class="text-block-header" href="tel:48506505053" style="color:rgb(10, 14, 241);">+48506505053</a>
				</div>
				<div class="navbar-collapse collapse">
					<ul class="nav navbar-nav pull-right">
						<li class="active"><a href="#">GŁÓWNA</a></li>
						<li><a href="cennik.html">CENNIK</a></li>
						<li><a href="o_nas.html">O NAS</a></li>
						<li><a href="galeria.html">GALERIA</a></li>					
						<!-- <li><a class="btn" href="signin.html">SIGN IN / SIGN UP</a></li> -->
					</ul>
				</div>
			</div>
		</div>	
		<div >
			<video playsinline="playsinline" autoplay="autoplay" muted="muted" loop="loop" >
				<source src="assets/images/LB-video-2.mp4" type="video/mp4">
				</video>
			</div>
			<div class="container">
				<div class="row">          
					<div class="col text-center">
						<h1 class="display-1 font-italic mb-4 banner-heading"<p style="color:rgb(10, 14, 241);">We love to Fly</p></h1>
						<a href="./cennik.html" class="btn btn-action btn-outline-danger text-uppercase px-5">Zamów lot</a>
					</div>
				</div>
			</div>  
		</header>	
		<br>
		<div class="container text-center">
			<div class="row">
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-cogs fa-5" style="color:DimGrey"></i>Najlepszy Sprzęt</h4></div>
					<div class="h-body text-center">
						<p>Sprzęt na którym latamy to nowoczesne skrzydła dwumiejscowe z odpowiednimi certyfikatami i corocznycmy przeglądami</p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-flash fa-5" style="color:OrangeRed"></i>Wyrzut Adrenaliny</h4></div>
					<div class="h-body text-center">
						<p>Wzrasta poziom energii psychicznej, aktywnośći, ogólna mobilizacja organizmu. Doskonałe ćwiczenie dla oczu: fokus od 30 cm do 30 km</p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-cloud fa-5" style="color:DodgerBlue"></i>Extra Widoki</h4></div>
					<div class="h-body text-center">
						<p>Zombaczycsz ziemie z zupełnie innej perspektywy. Kośmiczne zachody i wschody słąca, niewiaregodne kolory lasów, pól zkwitnącym rzepakiem, odbicie jezior i rzek</p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-smile-o fa-5" style="color:gold"></i>Niezapomniana Przygoda</h4></div>
					<div class="h-body text-center">
						<p>Jest to sport, który można uprawiać w każdym wieku – to świetny prezent zarówno dla małych jak i dużych. Lot - to jest magia, która daje szczęście</p>
					</div>
				</div>				
			</div>
		</div>			
		<div class="jumbotron top-space">
			<div class="container">
				<center>
					<iframe width="100%" height="400" src="https://www.youtube.com/embed/n2DXBKsqHq0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</center>
			</div>
		</div>	
		<div class="container">
			<h2 class="text-center top-space">Często Zadawane Pytania</h2>
			<div class="row">
				<div class="col-sm-6">
					<h3>Jak umówić się na lot?</h3>
					<p>Umów się na lot paralotnią w dogodnym dla Ciebie terminie telefonicznie, lub korzystając z formularza kontaktowego. Latamy w okresie od wiosny do jesieni, przy sprzyjającej pogodzie, czyli bez opadów, przy prędkości wiatru poniżej 15km/h. Jeśli pogoda okaże się niesprzyjająca, umówimy się na inny termin. Możesz wcześniej wykupić odpowiedni <a href="cennik.html">VOUCHER</a></p>
				</div>
				<div class="col-sm-6">
					<h3>Jak przygotować się do lotu?</h3>
					<p>
					Załóż wygodne, ciepłe ubranie i buty najlepiej zakrywające kostkę. Przed lotem dostaniesz kask i przejdziesz instruktarz, wyjaśniający wszelkie aspekty pozwalające na bezpieczne wykonanie lotu na paralotni</p>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-6">
					<h3>Jak paralotnia lata?</h3>
					<p>
						Dzięki specjalnemu kształtowi  paralotnia generuje siłę nośną, podobnie jak np. skrzydła samolotu. Pozwala to na prawdziwe latanie, nie tylko opadanie, jak w przypadku spadochronów. Opadanie w paralotni, jak i lądowanie, jest o wiele łagodniejsze niż w przypadku spadochronów. Paralotnia jest w pełni sterowalna, doświadczony pilot może wylądować praktycznie w punkt. Wykorzystując prądy wznoszące można wykonywać loty nawet na kilka kilometrów. To wszystko bez żadnego silnika i w zgodzie z naturą 
					</p>
				</div>
				<div class="col-sm-6">
					<h3>Czy lot paralotnią jest bezpieczny?</h3>
					<p>Latanie z natury wiąże się z niebezpieczeństwem przebywania na wysokości, dlatego niezwykle ważne jest przestrzeganie zasad przekazanych podczas instruktarzu przed lotem oraz bezwzględne wykonywanie poleceń pilota. Przy zachowaniu zasad bezpieczeństwa latanie na paralotni jest całkowicie bezpieczne. Wykwalifikowany, doświadczony pilot dysponujący sprzętem najwyższej jakości dba o bezpieczeństwo pasażera przez cały okres trwania lotu. Pasażer oraz pilot siedzą zapięci w specjalnych certyfikowanych uprzężach. Uprzęże są połączone ze skrzydłem paralotni linkami, których wytrzymałość wielokrotnie przewyższa łączną masę pilota i pasażera. Dla zapewnienia całkowitego bezpieczeństwa i spokoju ducha, podczas lotu poza głównym skrzydłem paralotni mamy do dyspozycji również spadochron ratunkowy</p>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-6">
					<h3>Mam lęk wysokość. Co zrobić?</h3>
					<p>
						Latanie nie jest naturalnym stanem dla człowieka, dlatego lęk przed przebywaniem w powietrzu jest naturalny u większości ludzi. Przełamywanie takiego lęku dostarcza dreszczyku emocji i pozytywnych wspomnień. Nie należy się martwić dopóki nie jest to chorobliwy, paraliżujący lęk powodujący ataki paniki. W takim przypadku lot paralotnią nie będzie możliwy.
					</p>
				</div>
				<div class="col-sm-6">
					<h3>Jakie fizyczne/zdrowotne warunki musi spełnić pasażer?</h3>
					<p>Nie jest wymagane żadne specjalne przygotowanie fizyczne. Waga ubranego, gotowego do lotu pasażera nie może przekroczyć 110 kg. Pasażer paralotni musi być w stanie dynamicznie przebiec kilkanaście, kilkadziesiąt metrów. Pasażer nie może cierpieć na poważne choroby serca, choroby psychiczne, padaczkę. Pasażer nie może być pod wpływem alkoholu, czy środków odurzających.</p>
				</div>
			</div>
			<div class="jumbotron top-space">
				<h4>Latanie... jest jak pierwsza miłość. Jak zakochanie. Nie umiałem znaleźć porównania, dopóki cię nie spotkałem</h4>
			</div>
		</div>	
		<!-- Social links -->
		<section id="social">
			<div class="container">
				<div class="wrapper clearfix">
					<!-- AddThis Button BEGIN -->
					<div class="addthis_toolbox addthis_default_style">
						<a class="addthis_button_facebook_like" fb:like:layout="button_count"></a>
						<a class="addthis_button_tweet"></a>
						<a class="addthis_button_linkedin_counter"></a>
						<a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
					</div>				
				</div>
			</div>
		</section>
		<!-- /social links -->
		<footer id="footer" class="top-space">
			<div class="footer1">
				<div class="container">
					<div class="row">					
						<div class="col-md-3 widget">
							<h3 class="widget-title">Contact</h3>
							<div class="widget-body">
								<p>+48 506 505 053<br>
									<a href="mailto:likeabird.pro100@gmail.com">likeabird.pro100@gmail.com</a><br>
									<br>
									Przytulna 20B, Gdańsk, Poland 80-173
								</p>	
							</div>
						</div>
						<div class="col-md-3 widget">
							<h3 class="widget-title">Follow us</h3>
							<div class="widget-body">
								<p class="follow-me-icons">
									<a href="https://www.youtube.com/channel/UCjGf5Cm_Ixeb3WKS2ShyMVw"><i class="fa fa-youtube"></i></a>
									<a href="https://www.instagram.com/likeabird.pro"><i class="fa fa-instagram fa-2"></i></a>
									<a href="https://www.facebook.com/LikeAbird.pro"><i class="fa fa-facebook fa-2"></i></a>
								</p>	
							</div>
						</div>
						<div class="col-md-6 widget">						
						</div>
					</div> <!-- /row of widgets -->
				</div>
			</div>
			<div class="footer2">
				<div class="container">
					<div class="row">					
						<div class="col-md-6 widget">
							<div class="widget-body">
								<p class="simplenav">
									<a href="index.html">Główna</a> | 
									<a href="cennik.html">Cennik</a> |
									<a href="o_nas.html">O nas</a> |
									<a href="galeria.html">Galeria</a> 					
								</p>
							</div>
						</div>
						<div class="col-md-6 widget">
							<div class="widget-body">
								<p class="text-right">
									<br>
									Copyright &copy; 2024, Designed by Demiurger
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
		<script src="assets/js/headroom.min.js"></script>
		<script src="assets/js/jQuery.headroom.min.js"></script>
		<script src="assets/js/template.js"></script>
		<script src="assets/js/script.js"></script>
	</body>
	</html>